*::-webkit-input-placeholder {
	color: #666;
	opacity: 1;
}
*:-moz-placeholder {
	color: #666;
	opacity: 1;
}
*::-moz-placeholder {
	color: #666;
	opacity: 1;
}
*:-ms-input-placeholder {
	color: #666;
	opacity: 1;
}

body input:focus:required:invalid,
body textarea:focus:required:invalid {
	
}
body input:required:valid,
body textarea:required:valid {
	
}

html.js .loader {
	background: none repeat scroll 0 0 #f1f1f1;
	bottom: 0;
	height: 100%;
	left: 0;
	position: fixed;
	right: 0;
	top: 0;
	width: 100%;
	z-index: 9999;
}
html.js .loader_inner {
	background-image: url("../img/preloader.gif");
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
	background-color: #f1f1f1;
	height: 60px;
	width: 60px;
	margin-top: -30px;
	margin-left: -30px;
	left: 50%;
	top: 50%;
	position: absolute;
}

body {
	font-family: sans-serif;
	font-size: 16px;
	min-width: 320px;
	position: relative;
	line-height: 1.6;
	font-family: "Calibri","RobotoRegular", sans-serif;
	overflow-x: hidden;
	color:#1a1a1a;
}
.hidden {
	display: none;
}

.main_block{
	width:100%;
	min-height:980px;
	background:url('../img/header_img.jpg')no-repeat top center;
	background-size: contain;
	position:relative;
}

.main_block .logo{
	height:80px;
	width:297px;
	background:url('../img/logo_white.png')no-repeat;
	background-size: contain;
	position:absolute;
	left:50%;
	margin-left:-200px;
	top:2%;
}

.main_block .logo_cpm{
	height:110px;
	width:442px;
	background:url('../img/cpm_logo.png')no-repeat;
	background-size: contain;
	position:absolute;
	left:2%;
	top:2%;
}

.main_block .phone_email{
	text-align:center;
	font-weight:bold;
	font-size:20px;
	position:absolute;
	right:2%;
	top:2%;
	color:#ffffff;
}

.main_block .phone_email a{
	text-decoration:none;
	color:#ffffff;
	
}

.main_block .welcome_text{
	width:50%;
	position:absolute;
	top:30%;
	left:35%;
	text-transform:uppercase;
	font-size:18px;
	color:#ffffff;
	text-shadow: 1px 1px #000;
}

.main_block .welcome_text .header{
	font-size:45px;
	padding-bottom:20px;
	line-height:55px;
	color:#ffffff;
}

.block_2, .block_3, .block_4, .block_5, .block_6, .footer {
	display:table;
	width: 100%;
}

.title{
	text-transform:uppercase;
	font-size:35px;
	line-height:40px;
	margin-top:25px;
	display: block; 
}

.title.line:after{
	height:3px;
	width:70px;
	content: attr(data-text); 
	white-space: pre; 
	display: inline-block;
	padding:4px 80px;
	background:#979dab;
	float:none;
}

.block_2 .left, .block_2 .right{
	width:50%;

	font-size:20px;
	line-height:40px;
	float:left;
}

.block_2 .left{
	padding:30px 50px 50px 0px;
}

.block_2 .right{
	padding:50px 0px 50px 50px;
}

.padding-space{
	padding:10px 5%;
}

a .button{
	padding:10px 35px;
	background-color:#df7989;
	color:white;
	width:350px;
	border-radius:10px;
	text-align:center;
	margin:10px auto;
}

a .button.big{
	padding:15px 35px;
	background-color:#df7989;
	color:white;
	width:350px;
	border-radius:10px;
	text-align:center;
	margin:20px auto;
	font-size:20px;
}

a:hover, .button:hover{
	text-decoration:none;
	opacity:0.8;
	
}

h3{
	text-align:center;
	margin:30px 0px 20px 0px;
}

.right .icon .icon_01,
.right .icon .icon_02,
.right .icon .icon_03,
.right .icon .icon_04{
	width:50%;
	float:left;
	margin:10px 0px;
}

.right .icon .icon_01{
	background:url('../img/icon_01_01.png') no-repeat top center;
	height:180px;
	background-size: contain;
}

.right .icon .icon_02{
	background:url('../img/icon_01_02.png') no-repeat top center;
	height:180px;
	background-size: contain;
}

.right .icon .icon_03{
	background:url('../img/icon_01_03.png') no-repeat top center;
	height:180px;
	background-size: contain;
}

.right .icon .icon_04{
	background:url('../img/icon_01_04.png') no-repeat top center;
	height:180px;
	background-size: contain;
}

.block_3{
	background:url('../img/middle_img_2021.jpg')no-repeat;
	width:100%;
	min-height:700px;
	background-size:cover;
}

.block_3 .title{
	font-size:33px;
	
}
.align_left{
	text-align:left;
}
.center{
	text-align:center;
}
.block_3, .block_4, .block_5, .block_6, .footer {
	position:relative;
}

.block_3 .left, .block_3 .right{
	float:left;
}
.block_3 .left{
	width:60%;
	padding:0px 0px 50px 0px;
}

.block_3 .right{
	width:30%;
	min-height:700px;
	display:table;
	
	background:url(../img/img_full_photo_2021.jpg) no-repeat center center;   
	background-size:contain;
	
}

.block_3 .right img{
	height:500px;
}

.block_3 ul{
	width:80%;
}

.block_3 ul li{
	font-size:22px;
	text-transform:uppercase;
	list-style:none;
	padding:10px 20px;
}

.block_3 ul li:before{
   content: '';
   display: inline-block;
   height: 20px;
   width: 20px;
   background-image: url(../img/list-style-approve.png);
   background-size:contain;
   margin:0px 15px 0px 0px;}
   
.block_4 .left, .block_4 .right{
	width:50%;
	float:left;
} 

.little_include_block{
	position:relative;
	margin:0px 5%;
	
}

.little_include_block .gray{
	background:#bec0c7;
	border-radius:10px;
	padding:0px 0px 0px 22%;
	width:90%;
	margin-top:80px;
	height:200px;
	text-transform:uppercase;
}

.left .little_include_block img{
	position:absolute;
	bottom:3%;
	height:130%;
	left:3%;
}

.right .little_include_block img{
	position:absolute;
	bottom:3%;
	height:130%;
	left:0%;
}

.little_include_block .gray .title{
	font-size:25px;
	font-weight:bold;
	font-family: "Calibri","RobotoRegular", sans-serif;
}

.block_5 .text{
	width: 90%;
    font-size: 20px;
	margin:30px auto;
	text-transform:uppercase;
	text-align:center;
}

.block_5 .left{
	width:30%;
	float:left;
	margin:0px 30px;
    font-size: 20px;
}

.block_5 .right{
	width:65%;
	float:left;
}

.block_5{
	text-transform:uppercase;
	font-weight:bold;
}

.block_5 ul.red_list li{
	list-style:none;
}

.block_5 ul.red_list li:before{
   content: '';
   display: inline-block;
   height: 15px;
   width: 15px;
   background-image: url(../img/list-style-approve-red.png);
   background-size:contain;
   margin:0px 15px 0px 0px;}
   
   .block_5 ul.slider_img li{
	list-style:none;
	float:left;
	width:30%;
}

   .block_5 ul.slider_img li img{
	   width:95%;
   }

.map_cpm{
	background:url('../img/map_cpm.jpg') no-repeat top center;
	background-size:contain;
	height:700px;
	width:100%;
	margin:30px auto 0px;
	position:relative;
}

.adress_cpm{
	background:#979dab;
	border-radius:10px;
	color:#fff;
	font-weight:bold;
	text-align:center;
	padding:5px 20px;
	width:400px;
	position:absolute;
	right:5%;
	top:-2%;
}


.block_6 .left{
	width:55%;
	float:left;
}

.block_6 .right{
	width:45%;
	float:left;
}

.block_6 .right .text{
	padding:50px;
	font-weight:bold;
	text-align:center;
}

.block_6 .left img{
	width:100%;
}

.footer{
	height:50px;
}

.footer .copyright{
	width:50%;
	float:left;
	
}

.footer .copyright:before{
	content: '';
	display: inline-block;
	background:url(../img/logo_small.png) no-repeat;
	
	height:50px;
	width:50px;
	background-size:contain;
	float:left;
}

.footer .web{
	text-align:right;
}

.footer .web a{
	text-transform:uppercase;
	
}

.footer .web a:hover{
	text-decoration:underline;
}

@media screen and (max-width:1800px){
	.main_block{
		min-height:880px;
	}
}

@media screen and (max-width:1600px){
	.main_block{
		min-height:780px;
	}
}

@media screen and (max-width:1400px){
	
	.main_block{
		min-height:700px;
	}
	.main_block .welcome_text{
		top:20%;
		font-size:16px;
	}
	
	.main_block .welcome_text .header{
		font-size:35px;
		line-height:40px;
	}
	
	.little_include_block .gray{
		font-size:14px;
		padding:0px 0px 0px 25%;
	}
	
	.block_5 .left{
		width:28%;
	}
}

@media screen and (max-width:1300px){
	.main_block{
		min-height:630px;
	}
}

@media screen and (max-width:1200px){
	.main_block{
		min-height:570px;
		
	}
	.main_block .welcome_text{
		top:20%;
		font-size:16px;
	}
	.main_block .welcome_text .header{
		font-size:25px;
		line-height:30px;
	}
	
	.block_5 .left{
		font-size:18px;
	}
	
	.block_5 ul.slider_img li{
		width:33%;
	}
	
	.right .little_include_block img{
		left:-5%;
	}
	
	.block_3 .right{
		min-height:550px;
	}
	
	.block_3 .title{
		font-size:29px;
	}
	
	.block_3 ul li{
		font-size:19px;
	}
}

@media screen and (max-width:1050px){
	.main_block{
		background-size: cover;
	}

	.little_include_block .gray{
		line-height:1.4em;
	}
	
	.title{
		font-size:30px;
	}

	.block_3 .title{
		font-size:25px;
	}
	
	.right .little_include_block img{
		left:-7%;
	}
	
	.left .little_include_block img{
		left:1%;
	}
}

@media screen and (max-width:800px){
	.main_block{
		background:url('../img/header_img_mobile.jpg')no-repeat center top;
		background-size:cover;
	}
	.main_block .logo_cpm{
		height:60px;
	}
.main_block .phone_email{
		font-size:12px;
	}
	
	.main_block .welcome_text{
		top:20%;
		font-size:14px;
		line-height:15px;
	}
	
	.title{
		font-size:25px;
	}
	
	.padding-space{
		padding:10px;
	}
	
	.block_2 .left, .block_2 .right{
		float:none;
		width:100%;
	}
	
	.block_2 .left{
		margin:15px 0px;
		padding:0px;
	}
	
	.block_2 .right{
		height:300px;
		padding:0px;
	}
	
	.right .icon .icon_01, 	.right .icon .icon_02, 	.right .icon .icon_03, 	.right .icon .icon_04{
		height:109px;
	}
	
	.block_3 .left{
		width:100%;
	}
	
	.block_3 .left, .block_3 .right{
		float:none;
		padding:0px;
	}
	
	.block_3 .right{
		width:70%;
		margin:0 auto;
		min-height: 300px;
	}
	
	.block_3 .title{
		text-align:center;
	}
	
	.block_4 .left, .block_4 .right{
		width:100%;
	}
	
	.little_include_block .gray{
		width:100%;
		padding: 0px 0px 0px 15%;
		height:150px;
	}
	
	
	.right .little_include_block img{
		left:0%;
	}
	
	.block_3 ul{
		width:100%;
	}
	
	.block_3 ul li{
		font-size:17px;
	}
	
	.block_4 .left, .block_4 .right{
		float:none;
	}
	
	.block_5 .left{
		float:none;
		width:100%;
		margin:0px;
	}
	
	.block_5 .right{
		float:none;
		width:100%;
		min-height:100px;
	}
	
	.map_cpm{
		height:550px;
		background:url('../img/map_cpm.jpg') no-repeat bottom center;
		background-size:contain;
	}
	
	.adress_cpm{
		width:100%;
		right:auto;
		left:auto;
		padding:0px;
		position:relative;
	}
	
	.block_6 .left{
		float:none;
		width:100%;
	}
	
	.block_6 .right{
		float:none;
		width:100%;
	}
	
	.block_6 .right .text{
		padding:15px;
	}
	
	.footer .copyright{
		float:none;
		width:100%;
		text-align:center;
	}
	
	.footer .web{
		text-align:center;
	}
	
	.block_2, .block_3, .block_4, .block_5, .block_6, .footer{
	display:block;
	}
	
}

@media screen and (max-width:767px){
	.main_block{
		height:200px;
		min-height:780px;
		background-size:cover;
		background-position:left top;
	}
	
	.main_block .logo_cpm{
		width:100px;
		height:50px;
	}
	
	.main_block .welcome_text .header{
		font-size:25px;
		line-height:25px;
		font-weight:bold;
		
	}
	
	.main_block .logo{
		height:45px;
		margin-left:-100px;
	}
	
	.main_block .phone_email{
		font-size:12px;
	}
	
	.main_block .welcome_text{
		top:20%;
		left:3%;
		font-size:14px;
		line-height:15px;
	}
	
	.title{
		font-size:25px;
	}
	
	.padding-space{
		padding:10px;
	}
	
	.block_2 .left, .block_2 .right{
		float:none;
		width:100%;
	}
	
	.block_2 .left{
		margin:15px 0px;
		padding:0px;
	}
	
	.block_2 .right{
		height:300px;
		padding:0px;
	}
	
	.right .icon .icon_01, 	.right .icon .icon_02, 	.right .icon .icon_03, 	.right .icon .icon_04{
		height:109px;
	}
	
	.block_3 .left{
		width:100%;
	}
	
	.block_3 .left, .block_3 .right{
		float:none;
		padding:0px;
	}
	
	.block_3 .right{
		width:70%;
		margin:0 auto;
		min-height: 300px;
	}
	
	.block_4 .left, .block_4 .right{
		width:100%;
	}
	
	.little_include_block .gray{
		width:100%;
		padding: 0px 0px 0px 40%;
		height:400px;
	}
	
	.left .little_include_block img, .right .little_include_block img{
		height:80%;
	}
	
	.right .little_include_block img{
		left:-10%;
	}
	
	.block_3 ul{
		width:100%;
	}
	
	.block_3 ul li{
		font-size:17px;
	}
	
	.block_4 .left, .block_4 .right{
		float:none;
	}
	
	.block_5 .left{
		float:none;
		width:100%;
		margin:0px;
	}
	
	.block_5 .right{
		float:none;
		width:100%;
		min-height:100px;
	}
	
	.map_cpm{
		height:350px;
		background:url('../img/map_cpm.jpg') no-repeat bottom center;
		background-size:contain;
	}
	
	.adress_cpm{
		width:100%;
		right:auto;
		left:auto;
		padding:0px;
		position:relative;
	}
	
	.block_6 .left{
		float:none;
		width:100%;
	}
	
	.block_6 .right{
		float:none;
		width:100%;
	}
	
	.block_6 .right .text{
		padding:15px;
	}
	
	.footer .copyright{
		float:none;
		width:100%;
		text-align:center;
	}
	
	.footer .web{
		text-align:center;
	}
	
	.block_2, .block_3, .block_4, .block_5, .block_6, .footer{
	display:block;
	}
	
	
	
}